{
  "version": 3,
  "middleware": {
    "/": {
      "files": [
        "server/edge-runtime-webpack.js",
        "server/src/middleware.js"
      ],
      "name": "src/middleware",
      "page": "/",
      "matchers": [
        {
          "regexp": "^(?:\\/(_next\\/data\\/[^/]{1,}))?(?:\\/((?!api|_next\\/static|_next\\/image|favicon.ico|.*\\.(?:svg|png|jpg|jpeg|gif|webp|ico)).*))(.json)?[\\/#\\?]?$",
          "originalSource": "/((?!api|_next/static|_next/image|favicon.ico|.*\\.(?:svg|png|jpg|jpeg|gif|webp|ico)).*)"
        }
      ],
      "wasm": [],
      "assets": [],
      "env": {
        "__NEXT_BUILD_ID": "TYxbsouWDLPiSpf8JMF8Z",
        "NEXT_SERVER_ACTIONS_ENCRYPTION_KEY": "iwYAHGtiMWOrSq8x3nRSzXlMjpJNaLjfgmurOGN/00g=",
        "__NEXT_PREVIEW_MODE_ID": "0a3fbf6277a95a0ad25059ee0b56076f",
        "__NEXT_PREVIEW_MODE_ENCRYPTION_KEY": "d8a44425af751963ccfa3aa6e0e38ff973a725efcb0fab4239ed6d9387253404",
        "__NEXT_PREVIEW_MODE_SIGNING_KEY": "e48a1de1fa4e16bb8e0e7094277bc6117a12b400ca616b33723bcd27fba15a00"
      }
    }
  },
  "functions": {},
  "sortedMiddleware": [
    "/"
  ]
}